#include "xf/defaulttransition.h"

XFDefaultTransition::XFDefaultTransition():
    XFEvent(XFEventType::DefaultTransition) {

}

bool XFDefaultTransition::deleteAfterConsume() const {
    return true;
}
